slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSGetSlepcSC

Gets the sorting criterion context.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSGetSlepcSC(DS ds,SlepcSC *sc)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameters

| sc | - a pointer to the sorting criterion context

### See Also

DSSetSlepcSC(), DSSort()

### Level

developer

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages